/* Text for add bookmark button on web clip viewer */
"lsAddBookmarkButtonText" = "Añadir marcador";

/* Prompt asking if the user wants to create a divider with a particular name. */
"lsAddSubjectVCAddDividerPrompt" = "¿Le gustaría crear un divisor nuevo llamado %@?";

/* Prompt asking if the user wants to create a subject with a particular name. */
"lsAddSubjectVCAddSubjectPrompt" = "¿Le gustaría crear un asunto nuevo llamado %@?";

/* Title of button used to create a new divider in the library. */
"lsAddSubjectVCCreateDividerButtonTitle" = "Crear divisor";

/* Title of button used to create a new subject in the library. */
"lsAddSubjectVCCreateSubjectButtonTitle" = "Crear asunto";

/* Description of how dividers are used.  This is shown in the popover that appears when the user is adding a subject or divider. */
"lsAddSubjectVCDescriptionOfDividers" = "Los divisores agrupan asuntos.";

/* Description of how subjects are used.  This is shown in the popover that appears when the user is adding a subject or divider. */
"lsAddSubjectVCDescriptionOfSubjects" = "Los asuntos contienen notas.";

/* Alert telling the user that the divider name they have entered is invalid. */
"lsAddSubjectVCDividerNameHasConflictOrInvalidCharacters" = "Ya existe un divisor con este nombre, o el nombre contiene caracteres no válidos.";

/* Placeholder text for the field where the user will type the name of a new divider. */
"lsAddSubjectVCDividerNamePlaceholderText" = "Nombre del divisor";

/* Alert telling the user that the subject name they have entered is invalid. */
"lsAddSubjectVCSubjectNameHasConflictOrInvalidCharacters" = "Ya existe un asunto con este nombre o el nombre contiene caracteres no válidos.";

/* Placeholder text for the field where the user will type the name of a new subject. */
"lsAddSubjectVCSubjectNamePlaceholderText" = "Nombre del asunto";

/* This is the header in the library view for all notes */
"lsAllNotesHeaderKey" = "Todas las notas";

/* Text to let user know there was an error while syncing a note, argument is the name of the note, eg 'my homework.note' */
"lsAutosyncErrors" = "Errores al sincronizar “%1$@”";

/* progress message shown when autosync complete */
"lsAutosyncTransferMessageAutosyncFinished" = "Finalizado";

/* progress message shown when Notability is autosyncing */
"lsAutosyncTransferMessageAutosyncing" = "Guardando copia de seguridad";

/* progress message shown when autosync stopped */
"lsAutosyncTransferMessageAutosyncStopped" = "Detenido";

/* Text on the button that turns back up off when back up is disabled. */
"lsButtonTextBackUpOff" = "Copia de seguridad desactivada";

/* This is a header which tells users about sync errors */
"lsButtonTextSyncErrors" = "Errores de sincronización";

/* Text on the button that turns back up off when back up is enabled. */
"lsButtonTextTurnBackUpOff" = "Desactivar copia de seguridad";

/* Tells user the camera flash is set to Auto mode */
"lsCameraFlashAuto" = "Automático";

/* Tells user the camera flash is set to Off mode */
"lsCameraFlashOff" = "Desactivado";

/* Tells user the camera flash is set to On mode */
"lsCameraFlashOn" = "Activado";

/* After a photo is captured, the user can tap this button to retake the photo if they wish. */
"lsCameraRetake" = "Repetir";

/* After a photo is captured, the user can tap this button to insert the photo into the note. */
"lsCameraUsePhoto" = "Usar foto";

/* Button text shown on button conflict version picker if no versions are selected. The button is disabled at this time. */
"lsConflictResolutionChooseVersionButton" = "Seleccionar versión";

/* Instructions for choosing a conflict version */
"lsConflictResolutionInstructions" = "Las modificaciones no están sincronizadas. Seleccione qué notas desea conservar.";

/* Button text shown on button for picking multiple file versions */
"lsConflictResolutionKeepMultipleVersionsButton" = "Conservar versiones";

/* Button text shown on button for picking a single file version */
"lsConflictResolutionKeepSingleVersionButton" = "Conservar versión";

/* Button text shown on mac for picking the newest version of a conflicted note. */
"lsConflictResolutionMacChooseLatestVersionButton" = "Seleccionar la última versión";

/* Prompt shown on mac when a conflicted note version exists */
"lsConflictResolutionMacPrompt" = "¿Desea seleccionar la versión actual o resolver el conflicto más tarde?";

/* Button text for button that lets user avoid picking a conflict version at this time. */
"lsConflictResolutionResolveLaterButton" = "Resolver más tarde";

/* Title of screen where users pick which version of a file in conflict they should choose. */
"lsConflictResolutionTitle" = "Resolver conflicto";

/* Informs the user which device a document originated on.  $1 is the device name. */
"lsConflictResolverDocumentFromDevice" = "Fecha de modificación: %1$@";

/* Text shown at bottom of default note title view.  Argument is an example note name under current settings, eg 'Note Jun 21, 2012'. */
"lsDefaultNoteExamplePrefix" = "Ejemplo: %@";

/* Instructions above the field that lets the user choose a defaulte note name. */
"lsDefaultNoteNameHeaderText" = "Título de nota por omisión";

/* Instructions above the default paper picker. */
"lsDefaultPaperHeaderText" = "Papel de nota por omisión";

/* suffix appended to note titles which are duplicated, eg 'My Important Note' becomes 'My Important Note Copy' */
"lsDuplicateNoteSuffix" = " Copiar";

/* Text for button which exits read only mode. */
"lsExitReadOnlyModeButtonText" = "Editar";

/* This string appears in the alpha slider for editing the alpha of a geometric object.  Alpha refers to how opaque the object is (an alpha of zero means totally transparent, while an alpha of one means fully opaque).  Another option is to translate the string 'Opacity', or 'Transparency' instead. */
"lsFigureEditorAlphaText" = "Transparencia";

/* User taps this button to finish editing figure */
"lsFigureEditorDoneButton" = "OK";

/* Fill text in stroke/fill selector */
"lsFigureEditorFillText" = "Relleno";

/* This string appears as the title of the stroke properties tab in the color selector for editing the color of a geometric object.  Stroke refers to the outline around the object.  Another option is to translate the string 'Outline' */
"lsFigureEditorStrokeText" = "Trazo";

/* Alpha text in stroke/fill selector */
"lsFigureEditorTextToolPlaceholder" = "Texto…";

/* No comment provided by engineer. */
"lsFileConversionMetadataErrorText" = "No se han podido obtener los metadatos para la conversión.";

/* text next to font selector in font favorite settings menu */
"lsFontPickerSectionFont" = "LETRA:";

/* text next to size selector in font favorite settings menu */
"lsFontPickerSectionSize" = "TAMAÑO:";

/* text next to style selector in font favorite settings menu */
"lsFontPickerSectionStyle" = "ESTILO:";

/* Button text for adding a document to a different note. */
"lsGenericAddDocumentToOtherNote" = "Añadir a otra nota";

/* Button text for adding a document to the current note. */
"lsGenericAddDocumentToThisNote" = "Añadir a esta nota";

/* Header for a text field which takes in a URL */
"lsGenericAddress" = "Dirección";

/* Gives user the option of appending the date to new notes created */
"lsGenericAppendDateToNoteTitles" = "Incluir fecha";

/* Gives user the option of appending the time to new notes created */
"lsGenericAppendTimeToNoteTitles" = "Incluir hora";

/* Instructions shown when a user is scrubbing the audio playback slider that explains how to slide their finger down the screen to achieve different scrubbing speeds. */
"lsGenericAudioPlaybackScrubbingSpeedInstruction" = "Deslice el dedo hacia abajo para ajustar la velocidad del barrido.";

/* Alert message shown when a user tries to use the 'back to Box' system, but it fails. */
"lsGenericBoxUploadFailed" = "Notability no ha podido abrir esta nota en Box,  así que se guardará en la biblioteca de Notability.";

/* Text representing export of a note or notes */
"lsGenericButtonExport" = "Exportar";

/* Cancel button text */
"lsGenericCancel" = "Cancelar";

/* Allows toggling on/off of spell checking feature */
"lsGenericCheckSpelling" = "Comprobar ortografía";

/* Table footer to explain what spellcheck does for on/off switch. */
"lsGenericCheckSpellingFooter" = "Las palabras escritas incorrectamente se subrayan automáticamente.";

/* Text for link button in footer of cloud table */
"lsGenericCloudLinkButtonText" = "Enlazar";

/* Name of Apple local device-to-device service, AirDrop */
"lsGenericCloudServiceAirDrop" = "AirDrop";

/* This is the cloud file storage service Box */
"lsGenericCloudServiceBox" = "Box";

/* Button allowing user to log into a cloud service. */
"lsGenericCloudServiceButtonLogIn" = "Iniciar sesión";

/* Button allowing a user to log out of a cloud service. */
"lsGenericCloudServiceButtonLogOut" = "Cerrar sesión";

/* This is the cloud file storage service Dropbox */
"lsGenericCloudServiceDropbox" = "Dropbox";

/* Refers to the file + messaging system of email */
"lsGenericCloudServiceEmail" = "Correo electrónico";

/* Allows users to transfer notes to iTunes directly */
"lsGenericCloudServiceiTunes" = "iTunes";

/* This refers to the iOS specific 'open in' popover, which lets users open notes in another app */
"lsGenericCloudServiceOpenIn" = "Abrir en…";

/* No comment provided by engineer. */
"lsGenericCloudServicePrint" = "Imprimir";

/* Explanation of account management screen. */
"lsGenericCloudServiceScreenInfo" = "Iniciar o cerrar sesión en cuentas de servicios en la nube.";

/* Name of the microblogging service, Twitter */
"lsGenericCloudServiceTwitter" = "Twitter";

/* This is a cloud file transfer protocol */
"lsGenericCloudServiceWebDAV" = "WebDAV";

/* Title for screen showing the settings for a particular cloud service. The argument is the name of the service, such as 'Dropbox'. */
"lsGenericCloudSettingsTitle" = "Ajustes de %@";

/* Title for a switch that enables/disables note content playback animations */
"lsGenericContentPlaybackAnimationOptionText" = "Reproducción de notas";

/* Button text for creating a new note when importing a document. */
"lsGenericCreateNewNoteWithDocument" = "Crear nueva nota";

/* Label text for slider to select end page of PDF upon import. */
"lsGenericDocumentEndPageSliderLabel" = "Página final:";

/* Instructions for the bottom of the note import screen. */
"lsGenericDocumentImportInstructions" = "Seleccione un destino para este documento.";

/* Displays the title of the document being imported. */
"lsGenericDocumentImportTitleText" = "Importar documento: %@";

/* Label text for slider to select starting page of PDF upon import. */
"lsGenericDocumentStartPageSliderLabel" = "Página inicial:";

/* Text on a button which is to start an AirDrop of a single note */
"lsGenericExportAirDropNote" = "Nota AirDrop";

/* Text on a button which is to start an AirDrop of multiple notes */
"lsGenericExportAirDropNotes" = "Notas AirDrop";

/* In this context, destination means a destination for note files, like the internet, iTunes, or printing */
"lsGenericExportDestination" = "Destino";

/* This is on a button which lets users pick the folder/file path to send their notes to */
"lsGenericExportDestinationOptionFolder" = "Carpeta";

/* This tells users they're going to email a single note */
"lsGenericExportEmailNote" = "Enviar nota por correo";

/* This tells users they're going to email multiple notes */
"lsGenericExportEmailNotes" = "Enviar notas por correo";

/* File format for use in exporting notes */
"lsGenericExportFormat" = "Formato";

/* This is a header over a section which lets users choose their destination (ie. Dropbox/Email/iTunes) when exporting */
"lsGenericExportHeaderChooseDestination" = "Destino";

/* This is a header over a section which lets users choose their file format (ie. PDF/RTF/Note) when exporting */
"lsGenericExportHeaderChooseFormat" = "Seleccione el formato";

/* This tells users they're going to OpenIn a single note */
"lsGenericExportOpenNoteIn" = "Abrir nota en…";

/* This is a file export option which can be toggled to include paper backgrounds in PDF export */
"lsGenericExportOptionBackground" = "Papel";

/* This is a file export option which can be toggled to include images in RTF export */
"lsGenericExportOptionImages" = "Imágenes";

/* This is a file export option which can be toggled to include recordings in PDF/RTF export */
"lsGenericExportOptionRecordings" = "Grabaciones";

/* This tells users they're going to print a single note */
"lsGenericExportPrintNote" = "Imprimir nota";

/* This tells users they're going to print multiple notes */
"lsGenericExportPrintNotes" = "Imprimir notas";

/* This tells users where the file will be sent.  $1 is the destination (ie. Dropbox/Box/WebDAV/iTunes) */
"lsGenericExportSendTo" = "Enviar a %1$@";

/* This is shown to the user while we are fetching the files to display from a cloud service, like Dropbox or Google Drive */
"lsGenericFileNavigatorLoading" = "Cargando…";

/* This is shown to the user when there are no file contents to display */
"lsGenericFileNavigatorNoContents" = "No hay contenido que mostrar.";

/* File size descriptor in bytes */
"lsGenericFileSizeBytesString" = "%d bytes";

/* File size descriptor in gigabytes */
"lsGenericFileSizeGigabytesString" = "%.2f GB";

/* File size descriptor in kilobytes */
"lsGenericFileSizeKilobytesString" = "%.2f KB";

/* File size descriptor in megabytes */
"lsGenericFileSizeMegabytesString" = "%.2f MB";

/* Font preset button display text for 'body text' setting for iPhone. */
"lsGenericFontPresetBody" = "Cuerpo";

/* Font preset button display text for 'header text' setting for iPhone. */
"lsGenericFontPresetHeading" = "Encabezado";

/* No comment provided by engineer. */
"lsGenericFontPresetInstructionsText" = "Seleccione un tipo de letra favorito";

/* Font preset button display text for 'quoted text' setting for iPhone. */
"lsGenericFontPresetQuote" = "Cita";

/* Title for font size popover */
"lsGenericFontSizeNavigationTitle" = "Tamaño";

/* Title for font type popover when viewing all fonts */
"lsGenericFontTypeAllNavigationTitle" = "Todos los tipos de letra";

/* Text for cell in font selector to bring user to all fonts menu */
"lsGenericFontTypeMoreFontsCellText" = "Más tipos de letra…";

/* Title for font type popover */
"lsGenericFontTypeNavigationTitle" = "Tipos de letra";

/* Description of the Note file format */
"lsGenericFormatDescriptionNote" = "Formato nativo de Notability.  El mejor formato para guardar copias de seguridad y compartir notas con otros usuarios de Notability.";

/* Description of the PDF file format */
"lsGenericFormatDescriptionPDF" = "Adecuado para compartir notas entre ordenadores y con usuarios que no utilicen Notability.  Es un formato de solo lectura, aunque es visible en prácticamente cualquier sitio.";

/* Description of the RTF file format */
"lsGenericFormatDescriptionRTF" = "Ideal para compartir texto y grabaciones rápidamente.  No incluye escritura a mano o archivos PDF.";

/* This is a file format users can pick */
"lsGenericFormatNote" = "Nota";

/* This is a file format users can pick */
"lsGenericFormatPDF" = "PDF";

/* This is a file format users can pick */
"lsGenericFormatPDFPlusRecording" = "PDF + grabación";

/* This is a file format users can pick */
"lsGenericFormatRTF" = "RTF";

/* This is a file format users can pick */
"lsGenericFormatRTFPlusRecording" = "RTF + grabación";

/* Label for the side panel area that selects highlighter colors */
"lsGenericHighlighterStylingColorLabel" = "Color del rotulador";

/* Label for the side panel area that selects highlighter style (constant vs. variable width handwriting) */
"lsGenericHighlighterStylingStyleLabel" = "Estilo del rotulador";

/* Label for the side panel area that selects highlighter width */
"lsGenericHighlighterStylingWidthLabel" = "Grosor del rotulador";

/* Used in a footer to explain what icloud syncing is useful for. */
"lsGenericiCloudFooter" = "iCloud le permite mantener las notas actualizadas en todos los dispositivos.";

/* Use iCloud now button */
"lsGenericICloudPromptICloudButton" = "Usar iCloud";

/* Use iCloud later button */
"lsGenericICloudPromptLaterButton" = "Más tarde";

/* Message of iCloud prompt view */
"lsGenericICloudPromptMessage" = "Notability funciona con iCloud para garantizar que las notas se actualicen de forma automática en cualquier dispositivo.";

/* title of iCloud prompt view */
"lsGenericICloudPromptTitle" = "iCloud para Notability";

/* Used in a table row with a switch to turn on and off iCloud syncing */
"lsGenericiCloudSyncSetting" = "iCloud";

/* Label for import status view showing how many notes have finished importing */
"lsGenericImportedNotesWithCountActivity" = "%lu notas importadas.";

/* Label for import status view showing how that a single note has finished importing */
"lsGenericImportedSingleNoteActivity" = "Una nota importada.";

/* Activity view text for when one note is being imported. */
"lsGenericImportingNoteActivity" = "Importando nota";

/* Activity view text for when multiple notes are being imported. */
"lsGenericImportingNotesActivity" = "Importando notas";

/* Label for import status view showing how many notes are being imported */
"lsGenericImportingNotesWithCountActivity" = "Importando %lu notas…";

/* Label for import status view showing how that a single note is being imported */
"lsGenericImportingSingleNoteActivity" = "Importando una nota…";

/* Button text for file picker that appears when inserting a photo on mac */
"lsGenericImportPhotoPanelButton" = "Insertar";

/* Title for file picker that appears when inserting a photo on mac */
"lsGenericImportPhotoPanelTitle" = "Seleccionar una foto";

/* Message text for prompt that announces the iPhone version */
"lsGenericIPhonePromptMessage" = "Ahora para iPhone";

/* Title for prompt that announces the iPhone version */
"lsGenericIPhonePromptTitle" = "Un motivo más para adorar Notability";

/* Label showing the destination where auto-backup will back up a user's files */
"lsGenericLabelAutoBackupDestinationMac" = "Destino de la copia de seguridad autom.:";

/* Explanation of left handed writing mode */
"lsGenericLeftHandSettingsExplanation" = "El modo para zurdos permite arrastrar el reposapalmas hacia abajo desde la parte superior de la pantalla.";

/* Title of the left handed writing switch */
"lsGenericLeftHandSettingsTitle" = "Modo para zurdos";

/* Descriptive text used in a header to help people understand a view which appears.  $1 is a cloud service name, like Dropbox or Box */
"lsGenericLinkingWithDescriptionText" = "El enlace con %1$@ le permitirá enviar notas a la nube.";

/* Placeholder text to show for the title of a locked note on mac */
"lsGenericLockedNotePlaceholder" = "Nota bloqueada";

/* This string appears as the title of our login views for cloud services such as Dropbox, Google Drive, WebDAV, etc.  For example if the user selects to import from WebDAV but is not yet logged in it might say 'Login to WebDAV' in the title. */
"lsGenericLoginTo" = "Iniciar sesión en %1$@";

/* Button title for the 'auto backup' area of the mac app's preferences */
"lsGenericMacPrefsAutoBackupButton" = "Copia de seguridad automática";

/* Button title for the 'general' area of the mac app's preferences */
"lsGenericMacPrefsGeneralButton" = "General";

/* Title for the the mac app's preferences window */
"lsGenericMacPrefsTitle" = "Preferencias";

/* Explains to the user that an MDM administrator has prevented the setting from being changed. */
"lsGenericMDMDisabledSettingExplanation" = "Este ajuste no se puede cambiar debido a una restricción de gestión de dispositivos móviles.";

/* Title text for note date modification popover. */
"lsGenericModifyNoteDateTitle" = "Modificar fecha";

/* Displayed to user when there are no search results */
"lsGenericNoResults" = "No se han encontrado resultados.";

/* Alert error message shown when saving fails while the user is importing a document */
"lsGenericNotabilityFailedToSaveNote" = "No se ha podido guardar la nota.";

/* Alert message shown when a user tries to import a file type that Notability is not able to import. */
"lsGenericNotabilityUnableToImport" = "Notability no puede importar este tipo de archivo.";

/* prefix in note cell when sorting by created date, eg 'Created 3/14/2013' */
"lsGenericNoteCellCreatedSubtitle" = "Fecha de creación ";

/* prefix in note cell when sorting by modified date, eg 'Modified 3/14/2013' */
"lsGenericNoteCellModifiedSubtitle" = "Fecha de modificación ";

/* Tells user how many megabytes their note is.  $1 is an integer megabyte size */
"lsGenericNoteSize" = "%1$i MB";

/* Used to display to user that their note size is less than one megabyte */
"lsGenericNoteSizeLessThanOneMB" = "< 1 MB";

/* Prefix text for displaying the subject of a note in its title view. */
"lsGenericNoteTitleSubjectPrefix" = "Asunto: %@";

/* Header over option to pick a new destination folder for backing up notes. */
"lsGenericOnlineStorageDestinationHeader" = "Carpeta de destino";

/* Tells the user that a note has been downloaded */
"lsGenericOnlineStorageDownloaded" = "Descargado";

/* Tells the user that a note is downloading */
"lsGenericOnlineStorageDownloading" = "Descargando…";

/* Tells the user that a note failed to download */
"lsGenericOnlineStorageFailedToDownload" = "Error de descarga";

/* Header over option to pick Auto-backup file format (Note/PDF/RTF) */
"lsGenericOnlineStorageFileFormatHeader" = "Formato de archivo";

/* Tells the user that a note was imported to an unknown subject */
"lsGenericOnlineStorageImported" = "Importado";

/* Tells the user that a note was imported to a subject.  The argument is the subject name. */
"lsGenericOnlineStorageImportedToSubject" = "Importado a %@.";

/* Tells the user that a note is currently importing */
"lsGenericOnlineStorageImporting" = "Importando…";

/* Header over section that lets the user pick which subjects to back up to Auto-backup. */
"lsGenericOnlineStorageSubjectSelectionHeader" = "Guardar copia de seguridad de estos asuntos";

/* Activity view text for loading a note from within the note view. */
"lsGenericOpeningNoteActivityText" = "Abriendo %@…";

/* Header for a text field which takes in a password */
"lsGenericPassword" = "Contraseña";

/* Label for the side panel area that selects pen colors */
"lsGenericPenStylingColorLabel" = "Color del lápiz";

/* Label for the side panel area that selects pen style (constant vs. variable width handwriting) */
"lsGenericPenStylingStyleLabel" = "Estilo del lápiz";

/* Label for the side panel area that selects constant/uniform width handwriting */
"lsGenericPenStylingUniformWidthLabel" = "Uniforme";

/* Label for the side panel area that selects variable width handwriting */
"lsGenericPenStylingVariableWidthLabel" = "Irregular";

/* Label for the side panel area that selects pen width */
"lsGenericPenStylingWidthLabel" = "Anchura del lápiz";

/* For picking a particular folder/file path to manually export notes to in a cloud service like Dropbox or Box */
"lsGenericPickFolder" = "Seleccionar carpeta";

/* For picking a particular folder/file path to 'sync' notes to in a cloud service like Dropbox or Box */
"lsGenericPickSyncFolder" = "Seleccionar carpeta de sincronización";

/* Activity view text for when notes are being processed for export. */
"lsGenericProcessingNotesActivity" = "Procesando notas";

/* Title for read-only mode, in which note content can be viewed by not edited. */
"lsGenericReadOnly" = "Solo lectura";

/* Recording information in the recordings table. First argument is duration, second is creation date. */
"lsGenericRecordingDescriptionString" = "Duración: %1$@     Fecha de creación: %2$@";

/* Recording duration format for recording that is days long. (days, hours, minutes, seconds) */
"lsGenericRecordingDurationDays" = "%1$dd %2$dh %3$dm %4$ds";

/* Recording duration format for recording that is hours long. (hours, minutes, seconds) */
"lsGenericRecordingDurationHours" = "%1$dh %2$dm %3$ds";

/* Recording duration format for recording that is minutes long. (minutes, seconds) */
"lsGenericRecordingDurationMinutes" = "%1$dm %2$ds";

/* Recording duration format for recording that is seconds long. (seconds) */
"lsGenericRecordingDurationSeconds" = "%ds";

/* Label for a recording with an index, such as Recording 1, Recording 2, etc. */
"lsGenericRecordingLabel" = "Grabación %d";

/* Table cell text that brings user to the recording manager, where they can view/delete recordings. */
"lsGenericRecordingManagerRowText" = "Gestionar grabaciones";

/* Title for view that allows users to view/delete recordings in a note. */
"lsGenericRecordingManagerTitle" = "Grabaciones";

/* Placeholder text inside username and password fields to indicate that they are required */
"lsGenericRequired" = "Obligatorio";

/* Placeholder text for search field. */
"lsGenericSearchFieldPlaceholder" = "Buscar…";

/* Used to indicate a search is in progress */
"lsGenericSearching" = "Buscando…";

/* First argument is a document's filename (eg document.pdf) second argument is number of pages long the document is.  If you cannot localize with singular and plural forms only try something like (pages: %d) */
"lsGenericSelectedDocumentTitleTextPlural" = "%1$@ (%2$d páginas)";

/* Argument is a document's filename (eg document.pdf).  If you cannot localize with singular and plural forms only try something like (pages: 1) */
"lsGenericSelectedDocumentTitleTextSingular" = "%@ (1 página)";

/* Explanation of sleep timer switch */
"lsGenericSleepTimerSettingsExplanation" = "Notability ignorará el temporizador de reposo de iOS cuando esté activado.";

/* Title of the ignore ios sleep timer switch (eg 'keep iPhone awake') */
"lsGenericSleepTimerSettingsTitle" = "No activar el reposo de %@";

/* Footer text used when autosync is disabled */
"lsGenericSyncDisabled" = "Seleccione un servicio para guardar copias de seguridad automáticas de las notas. Las notas copiadas en formato PDF pueden verse en cualquier dispositivo.";

/* $1 and $2 are the web service + file path that the user is syncing to, and $3 is the file format */
"lsGenericSyncingTo" = "Las copias de seguridad de las notas se guardan en %1$@%2$@ en formato %3$@.";

/* Allows user to toggle on/off the 'tap anywhere to start typing' option, which allows users to tap at any point in the text document and have newlines inserted to that point */
"lsGenericTapAnywhereToType" = "Pulse en cualquier sitio";

/* Footer explanation for tap anywhere cell */
"lsGenericTapAnywhereToTypeFooter" = "Pulse en cualquier sitio para empezar a escribir en esa línea.";

/* Label for the tool in the side panel that selects text color */
"lsGenericTextColorLabel" = "Color:";

/* Label for the tool in the side panel that selects text list mode (bulleted lists, numbered lists, etc) */
"lsGenericTextListsLabel" = "Listas:";

/* Label for the tool in the side panel that selects text size */
"lsGenericTextSizeLabel" = "Tamaño:";

/* Label for the tool in the side panel that selects text style (bold, italic, underline) */
"lsGenericTextStyleLabel" = "Estilo:";

/* Label for the side panel area that selects text style (font, color, etc) */
"lsGenericTextStylingLabel" = "Estilo del texto";

/* Hash tag to send with tweets plus an added space at the end so the user can start typing easily. */
"lsGenericTweetHashTag" = "#MadeInNotability ";

/* Placeholder text to show for the title of a note that is still downloading */
"lsGenericUndownloadedNotePlaceholder" = "Nota no descargada";

/* Text describing the subject for an unfiled note. */
"lsGenericUnfiledSubjectNameForNote" = "Sin asunto";

/* No comment provided by engineer. */
"lsGenericUnknownErrorText" = "Error desconocido.";

/* Header for a text field which takes in a username */
"lsGenericUsername" = "Nombre de usuario";

/* Place-holder text for a web clip when the website has no title. */
"lsGenericWebClipTitlePlaceholder" = "Nota web";

/* Example placeholder URL which appears before users enter any text into the webDAV URL field */
"lsGenericWebDAVURLPlaceholder" = "www.example.com/webDAV/";

/* Activity view text for generic background activity. */
"lsGenericWorkingActivityText" = "Trabajando…";

/* Explanation of the tap-to-zoom writing switch */
"lsGenericZoomWritingSettingsExplanation" = "Mientras escribe a mano, mantenga pulsado para acceder al modo de zoom. Siempre puede pulsar el icono del modo de zoom de la vista de nota para acceder al modo de zoom.";

/* Title of the tap-to-zoom writing switch */
"lsGenericZoomWritingSettingsTitle" = "Mantenga pulsado";

/* Button shown to cancel file import */
"lsGoogleDriveFileConversionSplashCancelImport" = "Cancelar importación";

/* Text to show above a progress bar while converting a file using Google Drive.  $1 = name of document being converted */
"lsGoogleDriveFileConversionSplashConversionText" = "Convirtiendo %1$@ con Google Drive";

/* Info text to be displayed when importing from Google Drive.  $1 = name of the document to import */
"lsGoogleDriveFileConversionSplashInfoLabel" = "¿Desea convertir %1$@ con Google Drive?";

/* Button title to confirm that a user would like to import using GoogleDrive */
"lsGoogleDriveFileConversionSplashYes" = "Sí";

/* copyright message shown at bottom of info screen */
"lsInfoScreenCopyrightText" = "© 2014 Ginger Labs, Inc.\nNotability es una marca comercial registrada de Ginger Labs, Inc.";

/* note to translators: no need to localize.  We will change to language appropriate URL if one exists. */
"lsInfoScreenFacebookWebURL" = "http://www.facebook.com/pages/Notability/171797579516404";

/* URL to display on info screen for gingerlabs home page */
"lsInfoScreenGingerLabsHomeText" = "Gingerlabs.com";

/* note to translators: no need to localize.  We will change to language appropriate URL if one exists. */
"lsInfoScreenGingerLabsHomeURL" = "http://www.gingerlabs.com";

/* note to translators: no need to localize.  We will change to language appropriate Email address if one exists. */
"lsInfoScreenIdeasEmailAddress" = "ideas@gingerlabs.com";

/* Ideas button text on info screen */
"lsInfoScreenIdeasEmailText" = "Ideas";

/* Support button text on info screen */
"lsInfoScreenSupportText" = "Soporte";

/* note to translators: no need to localize.  We will change to language appropriate URL if one exists. */
"lsInfoScreenSupportURL" = "http://support.gingerlabs.com";

/* note to translators: no need to localize.  We will change to language appropriate URL if one exists. */
"lsInfoScreenTwitterAppURL" = "twitter://user?screen_name=gingerlabs";

/* note to translators: no need to localize.  We will change to language appropriate URL if one exists. */
"lsInfoScreenTwitterWebURL" = "http://twitter.com/gingerlabs";

/* Text for cell indicating insert a sticky with no lines */
"lsInsertStickyBlank" = "En blanco";

/* Text for cell indicating insert a sticky with a grid */
"lsInsertStickyGrid" = "Cuadrícula";

/* Text for cell indicating insert a sticky with horizontal lines */
"lsInsertStickyLined" = "Líneas";

/* Text for cell indicating insert a sticky for typing purposes */
"lsInsertStickyTyping" = "Escribiendo";

/* Text shown by library edit button when selecting notes for export */
"lsLibraryEditButtonCancel" = "Cancelar";

/* Text shown by library edit button when editing library */
"lsLibraryEditButtonDone" = "OK";

/* Text shown by library edit button when not editing library or selecting notes for export (the default) */
"lsLibraryEditButtonEdit" = "Editar";

/* Text on import button in library for importing multiple notes */
"lsLibraryImportSheetImportButton" = "Importar";

/* The title of the 'Create New Note' footer button in the notes list view */
"lsLibraryNotesListCreateNewNoteTitle" = "Crear nueva nota";

/* Placeholder text for add category in organize popover of library */
"lsLibraryOrganizeAddCategoryPlaceholderText" = "Añadir categoría";

/* Placeholder text for add subject in organize popover of library */
"lsLibraryOrganizeAddSubjectPlaceholderText" = "Añadir asunto";

/* text for add new category button in organize popover of library */
"lsLibraryOrganizeCategoryButtonText" = "CATEGORÍA";

/* Button text for divider deletion button in the library */
"lsLibraryOrganizeDeleteDividerButtonText" = "Eliminar este divisor";

/* Button text for subject deletion button in the library */
"lsLibraryOrganizeDeleteSubjectButtonText" = "Eliminar este asunto";

/* text for add new subject button in organize popover of library */
"lsLibraryOrganizeSubjectButtonText" = "ASUNTO";

/* The header text in the search table above the notes whose contents match the search query. */
"lsLibrarySearchHeaderContentMatches" = "Coincidencias de contenido";

/* The header for search results on mac, showing the number of results matching by content */
"lsLibrarySearchHeaderContentMatchesWithCount" = "Coincidencias de contenido: %lu";

/* The header for search results on mac, showing the number of results matching in the currently open note */
"lsLibrarySearchHeaderOpenNoteMatchesWithCount" = "Esta nota: %lu";

/* The header text in the search table above the notes whose title matches the search query. */
"lsLibrarySearchHeaderTitleMatches" = "Coincidencias de título";

/* The header for search results on mac, showing the number of results matching by title */
"lsLibrarySearchHeaderTitleMatchesWithCount" = "Coincidencias de título: %lu";

/* The text which appears when searching from the library on iPad when there are no search results found. */
"lsLibrarySearchiPadEmptyStateText" = "No se han encontrado resultados.\nAsegúrese de que todas las palabras estén escritas correctamente o utilice términos de búsqueda menos específicos.";

/* The text which appears when searching from the library on iPhone or iPod touch when there are no search results found. */
"lsLibrarySearchiPhoneEmptyStateText" = "No se han encontrado resultados";

/* Label showing which page number a search result came from */
"lsLibrarySearchOpenNotePageNumberLabel" = "Página %ld";

/* Banner text for the second welcome screen. */
"lsMacWelcomeScreen2BannerText" = "Todas sus notas en un solo sitio.";

/* Body text for the second welcome screen. */
"lsMacWelcomeScreen2BodyText" = "Tanto en clase, como en la oficina o en la carretera, las notas estarán siempre a su lado gracias a iCloud.";

/* Banner text for the third welcome screen. */
"lsMacWelcomeScreen3BannerText" = "Anótelo todo, en cualquier parte.";

/* Body text for the third welcome screen. */
"lsMacWelcomeScreen3BodyText" = "Combine la letra de imprenta con letra manuscrita, fotografías y grabaciones de audio para capturar todos los detalles. ";

/* Button text for the button that dismisses the third welcome screen. */
"lsMacWelcomeScreenGetStartedButton" = "Comencemos";

/* Banner text for the welcome screen on mac used to show off fancy images of the app in action. */
"lsMacWelcomeWindowBannerText" = "Tomar notas le parecerá algo apasionante.";

/* Acitivity text that appears after user inserts photo to note */
"lsMediaObjectActivityLabelInsertingPhoto" = "Insertando foto…";

/* This is the placeholder text for media object captions -- replaced when user starts typing. */
"lsMediaObjectCaptionPlaceholder" = "Añadir una leyenda…";

/* This is a movable/resizable box which contains a user-drawn figure in Notability */
"lsMediaObjectInsertFigure" = "Figura";

/* This is a movable/resizable box which encapsulates a photo or picture */
"lsMediaObjectInsertPhoto" = "Foto";

/* This is a movable/resizable box which encapsulates a group of free form handwriting or text */
"lsMediaObjectInsertSticky" = "Notas adhesivas";

/* Same as photo but user takes the photo first */
"lsMediaObjectInsertTakePhoto" = "Hacer una foto";

/* This is a movable/resizable box which shows a web page */
"lsMediaObjectInsertWebClip" = "Clip web";

/* Menu item that will insert a photo or picture */
"lsMediaObjectMacInsertPhoto" = "Insertar foto";

/* Title for navigation controller when showing albums to choose from */
"lsMediaPopoverTitleAlbums" = "Álbumes";

/* Title for navigation controller when showing media types to insert, such as photo, figure and web clip */
"lsMediaPopoverTitleMain" = "Contenido multimedia";

/* Body text for a screen introducing users to the new note playback feature that lets users watch their notes play back. */
"lsNotePlaybackIntroBody" = "Ahora, todo lo que escriba con el teclado, escriba a mano o dibuje se enlazará con la grabación de audio.";

/* Title text for a screen introducing users to the new note playback feature that lets users watch their notes play back. */
"lsNotePlaybackIntroTitle" = "¡Observe cómo la nota cobra vida!";

/* Help text when user is looking at bookmark section of page manager but has no bookmarked pages (so the section is empty). */
"lsPageManagerHelpTextNoBookmarks" = "Las páginas con marcadores aparecerán aquí.";

/* Help text when user is looking at notes section of page manager but has no  notes added to their PDF so the section is empty */
"lsPageManagerHelpTextNoPDFNotes" = "Las páginas con anotaciones aparecerán aquí.";

/* Help text when user is looking at search section of page manager and their search is in progress so no results are shown yet */
"lsPageManagerHelpTextSearching" = "Búsqueda en curso…";

/* [may be unused] text for when page manager is in all pages mode. */
"lsPageManagerModeAllHeader" = "Todas las páginas";

/* Text for when page manager is in annotations mode (Mac version). */
"lsPageManagerModeAnnotatedPagesHeader" = "Páginas anotadas";

/* Text for when page manager is in bookmarks mode (Mac version). */
"lsPageManagerModeBookmarkedPagesHeader" = "Páginas marcadas";

/* [may be unused] text for when page manager is in bookmarks mode. */
"lsPageManagerModeBookmarksHeader" = "Marcadores";

/* [may be unused] text for when page manager is in PDF annotations mode. */
"lsPageManagerModeNotesHeader" = "Notas";

/* Change Password button text */
"lsPasswordChange" = "Cambiar contraseña";

/* description next to confirm password cell of password setter */
"lsPasswordConfirm" = "Confirmar contraseña";

/* description next to current password cell of password setter */
"lsPasswordCurrent" = "Contraseña actual";

/* Password entry instructions */
"lsPasswordEntryCurrentText" = "Introduzca la contraseña actual de este asunto";

/* Password entry instructions */
"lsPasswordEntryText" = "Introduzca una contraseña nueva para este asunto";

/* Text of help label below subject password entry for locked subjects. */
"lsPasswordEntryViewHelpLabelText" = "Introduzca la contraseña para acceder a las notas.";

/* Password alert message */
"lsPasswordIncorrectMessage" = "La contraseña actual es incorrecta.";

/* Password alert title */
"lsPasswordIncorrectTitle" = "Contraseña incorrecta";

/* Password alert message */
"lsPasswordMustMatchText" = "Las contraseñas introducidas no coinciden.";

/* Password alert title */
"lsPasswordMustMatchTitle" = "Las contraseñas deben coincidir";

/* description of the new password cell of password setter */
"lsPasswordNew" = "Contraseña nueva";

/* Set Password button text */
"lsPasswordRemove" = "Eliminar contraseña";

/* Set Password button text */
"lsPasswordSet" = "Definir contraseña";

/* Password alert title */
"lsPasswordSetFailureTitle" = "No se ha podido definir una contraseña";

/* header text in photo menu of insert media popover instructing user how to insert the photo. */
"lsPhotoHeaderTapOrDrag" = "Pulse una foto o arrastre una hasta la nota.";

/* argument is a localized error hopefully describing why photos cannot be accessed. */
"lsPhotoPickerCannotAccessPhotosErrorText" = "Error al acceder a las fotos: %1$@";

/* This is the name of the print job when printing from Notability */
"lsPrintJobName" = "Notas de Notability";

/* Placeholder for search fields letting the user know that feature searches all notes, not a specific subject */
"lsSearchAllNotesKey" = "Buscar en todas las notas";

/* this is the prefix for the default note name, eg a new note becomes named 'Note Sep 5, 2012 2:05:32PM' */
"lsSessionDefaultNamePrefix" = "Nota";

/* Button text for selecting the Document settings, where users can change note title and default paper settings. */
"lsSettingsDocumentsTitle" = "Documento";

/* Button text for selecting the Typing settings, where users can change handwriting system settings. */
"lsSettingsHandwritingTitle" = "Escritura a mano";

/* Button text for selecting the Manage Accounts settings, where users can log into and out of Auto-backup accounts. */
"lsSettingsManageAccountsTitle" = "Gestionar cuentas";

/* Button text for selecting the Auto-backup settings. */
"lsSettingsOnlineStorageTitle" = "Copia de seguridad automática";

/* Button text for selecting the Sleep Timer settings, where users can enable or disable the iOS sleep timer */
"lsSettingsSleepTimerTitle" = "Temporizador de reposo de iOS";

/* Button text for selecting the theme/skin settings (visual style of the app picker) */
"lsSettingsThemesTitle" = "Temas";

/* Button text for selecting the Typing settings, where users can change default font and color. */
"lsSettingsTypingTitle" = "Escribiendo";

/* Text of cell for sort by creation date */
"lsSortByCreationDateDisplayText" = "Fecha de creación";

/* Text of cell for sort by whether note has been exported */
"lsSortByExportedDisplayText" = "Exportada";

/* Text of cell for sort by modified date */
"lsSortByModifiedDateDisplayText" = "Fecha de modificación";

/* Text of cell for sort by name */
"lsSortByNameDisplayText" = "Nombre";

/* Text of cell for sort by size */
"lsSortBySizeDisplayText" = "Tamaño";

/* Text of cell for sort by subject */
"lsSortBySubjectDisplayText" = "Asunto";

/* instruction text in the header of stickies menu */
"lsStickiesHeaderInstructionText" = "Pulse una nota adhesiva o arrastre una hasta la nota.";

/* Navigation title for insert sticky menu */
"lsStickiesNavigationTitle" = "Notas adhesivas";

/* Title of button that opens the subject color editing view */
"lsSubjectSettingsColorTitle" = "Color";

/* Title of button that opens the subject deletion view */
"lsSubjectSettingsDeleteTitle" = "Eliminar";

/* Title of button that opens the subject icon editing view */
"lsSubjectSettingsIconTitle" = "Icono";

/* Title of button that opens the subject name editing view */
"lsSubjectSettingsNameTitle" = "Nombre";

/* Explanation text in icon picking UI telling user icons are not available for that theme. */
"lsSubjectSettingsNoIconsInTheme" = "Este tema no tiene iconos. Elija otro tema en Ajustes para ver iconos de los asuntos.";

/* Title of button that opens the subject password editing view */
"lsSubjectSettingsPasswordTitle" = "Contraseña";

/* This is the header in the library view AND the notes in subject popover for unfiled notes */
"lsUnfiledNotesHeaderKey" = "Notas sin archivar";

/* Text for 'Help' cell of the utility popover */
"lsUtilityPopoverHelpCellText" = "Ayuda";

/* Text for cell of the utility popover that shows a list of the notes in the currently selected subject */
"lsUtilityPopoverNotesInSubjectCellText" = "Notas del asunto";

/* Text for 'Paper' cell of the utility popover */
"lsUtilityPopoverPaperCellText" = "Papel";

/* Text for 'Read Only' cell of the Utility popover */
"lsUtilityPopoverReadOnlyCellText" = "Solo lectura";

/* Title for navigation controller of top level menu for utilities popover. */
"lsUtilityPopoverTitleUtilities" = "Utilidades";

/* sync format refers to the file format used to back up in, for example, PDF or RTF */
"lsViewControllerTitleChooseSyncFormat" = "Seleccione el formato de la sincronización";

/* Title of a view which is used when importing a document into Notability */
"lsViewControllerTitleImportDocument" = "Importar documento";

/* Bookmarks here refers to website bookmarks */
"lsViewControllerTitleMyBookmarks" = "Mis favoritos";

/* Title of a view which appears upon emailing multiple notes, note that 'Notability' should not be translated */
"lsViewControllerTitleNotabilityNotes" = "Notas de Notability";

/* Title of a view which prompts users to add layers of organization (subjects/categories) to their notes */
"lsViewControllerTitleOrganize" = "Organizar";

/* Title of a view which asks user to decide which pages of a document they want to import */
"lsViewControllerTitleSelectPageRange" = "Seleccionar intervalo de páginas";

/* Title of a view used to ask the user which note to attach an imported PDF to */
"lsViewControllerTitleSelectTargetNote" = "Seleccionar nota de destino";

/* Title of a settings view */
"lsViewControllerTitleSettings" = "Ajustes";

/* Title of a view used for sharing/exporting notes to other places, like by email, printing, Dropbox, iTunes, etc */
"lsViewControllerTitleShare" = "Compartir";

/* Title of a view used to pick a dort order for notes, eg. alphabetical, by size, by date, etc */
"lsViewControllerTitleSortBy" = "Ordenar por";

